View Issue Details

IDProjectCategoryView StatusLast Update
0000518CaseTalk ModelerModel Expressionspublic2014-09-18 10:57
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000518: EXP file qualification does not tag expressions
DescriptionWhile qualifying an exp file, the tagged expressions are not marked as handled. It would be convenient to show it, or use it for such.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-09-18 10:57

administrator   ~0000289

The code for painting the tag image was not properly handled.

Issue History

Date Modified Username Field Change
2014-09-17 22:01 BCP Software New Issue
2014-09-17 22:01 BCP Software Status new => assigned
2014-09-17 22:01 BCP Software Assigned To => BCP Software
2014-09-18 10:57 BCP Software Note Added: 0000289
2014-09-18 10:57 BCP Software Status assigned => resolved
2014-09-18 10:57 BCP Software Fixed in Version => 8.1
2014-09-18 10:57 BCP Software Resolution open => fixed
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions